[System]
Flip Mode=0
Output Be Preprocessed=0
Auto Rotate Output=0
Is Work Area Info=0
Output Rotate Angle=0
Auto Rotate Source=1
Source Rotate Angle=0
Async mode=1
Capture Fully Size=0
Same Image=0
FrameRate=4
EPD inverse order=0
Auto Scan=0
IsColorEPD=0
Is Top To Down Display=1
End User Mode=0

Process Mode=0
BG Color=1
Slide Show Interval=2
Panel Layout=PanelLayout_28_DSD Inverse.pis
